/* Colours 
Yellow #ffc20e
Grey Footer #e4e4e4
*/

/* @group Clear Fix */

.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* triggers hasLayout */
.clear {
    zoom: 1;     
}



/* @end */ 
   

body, div, h1, h2, h3, h4, ul, ol, li, dl, dt, dd, img, form, fieldset, blockquote {
    margin: 0px;
    padding: 0px;
    border: 0px;
    font-weight	: normal;
}

body {
	color: #4c4c4c;
	font: 12px/1.7em Helvetica, Arial, sans-serif;
	background: url(../images/strip.jpg) repeat-x;
}

a:link, a:visited{
	color: #6a65fc;
	text-decoration: none;
}

a:hover{
	color: #6a65fc;
	text-decoration: underline;
}

#container {
	width: 1080px;
	margin-right: auto;
	margin-left: auto;
}

.green {
	color: green;
}

.grey {
	color: gray;
}

.blue {
	color: #1b5191;
}

/* @group Header */

#header {
	padding: 25px 0 0;
}

#header h1 a {
	display: block;
	width: 290px;
	height: 92px;
	float: left;
	text-indent: -9999px;
	background: url(../images/logo.png) no-repeat;
}

#header ul#nav {
	float: right;
	list-style-type: none;
	margin: 65px 45px 0 0;
}

#header ul#nav li {
	display: inline;
	margin: 0 45px 0 0;
}

#header ul#nav li a {
	color: #808080;
	text-decoration: none;
}

#header ul#nav li a:hover, #header ul#nav li a:active {
	color: #fdba31;
}

/* @end */

/* @group Feature Area */

#feature-header {
	margin-top: 80px;
	clear: both;
	width: 1050px;
}

#feature-header div.feature-text {
	width: 550px;
	float: left;
}

#feature-header div.feature-text h1 {
	font-weight: normal;
	font-size: 30px;
	color: #4c4c4c;
	margin-top: 6px;
	margin-bottom: 10px;
}

#feature-header div.feature-text h2 {
	font-weight: normal;
	font-size: 22px;
	color: #4c4c4c;
	margin-top: 30px;
}

#feature-header div.feature-text p {
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 0;
}

#feature-header div.slideshow {
	float: right;
	margin-top: 10px;
}

/* @end */

/* @group Main Content Area */

.inner-header {
	margin-top: 100px;
}

.inner-header h2 {
	font-size: 22px;
}

#content {
	margin: 30px 0 50px;
}

#content h2 {
	font-weight	: normal;
	margin-bottom: 15px;
}

#content p {
	margin-bottom: 15px;
}

#content #main {
	border-top: thin dashed #999;
	padding-top: 30px;
}

#content div.maintext {
	float: left;
	width: 1050px;
}

#content div.maintext h2 {
	font-size: 22px;
}

#content div.home-services {
	float: left;
	margin-top: 20px;
}

#content div.home-services ul li {
	width: 150px;
	list-style-type: none;
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
}

#content div.home-services ul li img {
	width: 150px;
	height: 100px;
}

#content div.home-services h4 {
	font-weight	: normal;
	margin-top: 5px;
	font-size: 11px;
}

#content div.focus {
	margin-bottom: 30px;
	padding-top: 30px;
	border-top: thin dashed #999;
	width: 1050px;
}

#content div.focus-header {
	float: left;
}

#content div.focustext {
	float: left;
	width: 700px;
	margin-top: 15px;
	margin-left: 40px;
}

/* @group Services */

.services #content li.dotted-line {
	border-bottom: thin dashed #999;
	margin-bottom: 50px;
	list-style-type: none;
	padding-bottom: 20px;
}

.services #content li.dotted-line h4 {
	margin-top: 10px;
}

.services #content div.service-text {
	float: left;
	width: 1080px;
}

.services #content div.service-images {
	margin-top: 30px;
	float: left;
	width: 1080px;
}

.services #content div.service-images ul li {
	display: block;
	margin-right: 30px;
    margin-bottom: 50px;
	float: left;
}

/* @end */

/* @end */

/* @group Contact */

#contactdetails {
	margin-bottom: 80px;
	float: left;
}

#contactdetails h1 {
	font-size: 30px;
	font-weight	: normal;
	margin-bottom: 10px;
}

#servicearea {
	float: right;
	margin-right: 100px;
}

#servicearea ul {
	list-style-position: inside;
	line-height: 30px;
}

#safetylegal {
	border-top: thin dashed #999;
	padding-top: 20px;
	margin-top: 30px;
	float: left;
	width: 1080px;
}

/* @end */

/* @group Footer */

#footercontainer {
	background-color: #ffc20e;
}

#footer {
	width: 1080px;
	background: url(../images/footershadow.jpg) no-repeat center top;
	margin: 0 auto;
	padding-bottom: 20px;
	padding-top: 5px;
	height: 110px;
}

#footer .fineprint h5 {
	font-size: 12px;
	margin-bottom: 10px;
	margin-top: 10px;
}

#footer .fineprint h2 {
	font-size: 22px;
	margin-top: 10px;
}

/* @end */